/* -- custom css for file si_2026.html -- */

/* -- navbar no-outline -- */
#navbar-o-1557 {
	background-color: rgb(26, 44, 64);
}

/* -- navbar-bg -- */
#navbg-navbar-o-1557 {
	background-color: rgb(26, 44, 64);
}

/* -- link back -- */
#o-1561 {
	background-color: rgb(26, 44, 64);
	 color: rgb(254, 255, 255);
}

/* -- page-content -- */
#page-contents-o-1565 {
	background-color: rgb(26, 44, 64);
}

